/*
Theme Name: fit2match Child Theme
Theme URI: https://fit2match.de/
Description: This is a custom child theme for Salient
Author: ComMotion
Author URI: https://commotion.online/
Template: salient
Version: 0.1
*/

/* Basic */

	:root {
		--blue: #5297da;
	}

	body, h1, h2, h3, h4, h5, h6, blockquote, select, strong, .toggles a, .nectar-button,
	#slide-out-widget-area .inner .off-canvas-menu-container li>a, body #sidebar h4, body .widget h4, body #footer-outer .widget h4, input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date], button[type=submit], input[type=button], input[type=submit], #call-to-action span, .uppercase {
		font-family: 'Myriad Set Pro', 'Lucida Grande', 'Helvetica Neue', 'Helvetica', 'Arial', 'Verdana', 'sans-serif' !important;
	} h1 strong, h2 strong, h3 strong {
		color: var(--blue);
		text-shadow: -1px -1px 0 var(--blue), 1px -1px 0 var(--blue), -1px 1px 0 var(--blue), 1px 1px 0 var(--blue);
	} /* .light h1 strong, .light h2 strong, .light h3 strong {
		color: #2ac4ea;
		text-shadow: -1px -1px 0 #2ac4ea, 1px -1px 0 #2ac4ea, -1px 1px 0 #2ac4ea, 1px 1px 0 #2ac4ea;
	} */

	a {
		text-decoration: underline;
	} a i, a.fa {
		text-decoration: none !important;
	}

	abbr[title], abbr[data-original-title] {
		cursor: help;
		border-bottom: 1px dotted #555;
	}

	small {
		display: block;
		font-size: 14px;
		line-height: normal;
	}

	code {
		padding: .5em;
		margin-bottom: 0;
		white-space: break-spaces;
	} p code, ul li code {
		display: inline;
	}

/* Header */

	.sf-menu > li ul {
		padding: 10px;
	} .sf-menu > li ul a, #top nav > ul > .megamenu ul li a {
		padding: 8px 12px;
	}

/* Breadcrumbs */

	#breadcrumbs {
		font-size: .8em;
		line-height: normal;
	}

	.single #breadcrumbs {
		max-width: 1000px;
		margin: 0 auto;
	}

/* Page */

	.m-0, .wpb_wrapper > div.m-0, .material .wpb_content_element.m-0, .material .wpb_row.m-0 {
		margin: 0;
	}

	body.privacy-policy .main-content .newsletter, body.privacy-policy .main-content .comments, body.privacy-policy .main-content .social-media {
		display: none;
	}

/* Button */

	.nectar-button {
		font-size: 16px !important;
	}

	.nectar-button.has-icon:before {
		content: '';
		width: 100%;
		height: 100%;
		display: block;

		position: absolute;
		left: 0; top: 0;

		background-color: rgba(255,255,255,.2);
		clip-path: circle(22.5% at 100% 50%);
		transition: all .5s;
	} .nectar-button.has-icon:hover:before {
		clip-path: circle(100%);
	}

/* Fancy Title */

	.nectar-animated-title h1 {
		padding: .5rem 1rem;
		line-height: 1;
	}

	.light .nectar-animated-title[data-color="extra-color-3"] .nectar-animated-title-inner:after {
		background-color: #fff !important;
	}

	.nectar-animated-title[data-style=color-strip-reveal] .nectar-animated-title-inner .wrap strong {
		display: inline;
	}

/* Toggle Panels */

	.toggle>.toggle-title a {
		background-color: rgba(0,0,0,.25);
	}

	div[data-style="default"] .toggle > .toggle-title a, div[data-style="default"] .toggle > .toggle-title {
		font-size: 20px;
		line-height: normal;
	}

	.toggle>.toggle-title a i {
		color: #fff;
		top: 18px;
	}

/* Gallery */

	.portfolio-items .col .inner-wrap, .portfolio-items .col .work-item {
		margin: 0;
		border-radius: 5px;
		box-shadow: rgba(0,0,0,.04) 0 1px 0,rgba(0,0,0,.05) 0 2px 7px,rgba(0,0,0,.06) 0 12px 22px;
	} .portfolio-items .work-meta {
		margin-top: 1rem;
		font-size: 14px;
	} .portfolio-items .col.span_3 .work-meta h4 {
		font-size: 20px;
		line-height: normal;
	}

	.nectar-flickity .cell {
		border-radius: 10px;
	}

/* Icon List */

	.nectar-icon-list-item {
		margin-bottom: 1em;
	} .nectar-icon-list-item .content, .nectar-icon-list[data-icon-color="accent-color"][data-icon-style="border"] .content h4, .nectar-icon-list[data-icon-color="accent-color"][data-icon-style="border"] .list-icon-holder[data-icon_type="numerical"] span, .nectar-icon-list[data-icon-color="accent-color"] .nectar-icon-list-item .list-icon-holder[data-icon_type="numerical"] {
		color: #fff;
	}

/* Call to Action */

	.nectar-cta .link_wrap .link_text {
		color: var(--blue);
	}

/* Footer */

	#footer-outer img {
		width: 200px;
	}

	#footer-outer .widget.widget_nav_menu ul ul {
		display: none;
	}

@media only screen and (min-width: 1000px) {

	
}

@media only screen and (max-width: 999px) {

	
}

@media only screen and (max-width: 690px) {

	h1, h2, .row .col.section-title h1, .row .col.section-title h2, .home h3 {
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;

		white-space: normal;
	}
}